#awards {
    padding: 24px;
    box-sizing: content-box;
    gap: 24px;
    margin: 0 auto;
}

#awards .link {
    display: none;
}

#awards .title-section {
    font-family: var(--font-bold);
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 42px;
    text-transform: uppercase;
    color: var(--color06);
    text-align: center;
    padding: 24px 24px 64px;
}

#awards .swiper-container {
    max-width: 1320px;
    display: flex;
    flex-direction: column;
    gap: 45px;
}

#awards .swiper-container .swiper-slide {
    box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.15);
}

#awards .info-award {
    display: flex;
    flex-direction: column;
    gap: 16px;
    padding: 32px 48px;
}

#awards .info-award .title {
    font-family: var(--font-bold);
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    letter-spacing: 0.4px;
    color: var(--color03);
}

#awards .info-award .description {
    font-family: var(--font-regular);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    color: var(--color03);
}

#awards articule.award .imag-desktop { 
    width: auto;
}

#awards .swiper-container .swiper-pagination-2 {
    text-align: center;
    display: flex;
    gap: 19px;
    justify-content: center;
}

#awards .swiper-pagination-2 .swiper-pagination-bullet {
    display: none;
}

@media (max-width: 1100px) {
    #awards .swiper-pagination-2 .swiper-pagination-bullet {
        display: block;
        width: 16px;
        height: 16px;
        border: 1px solid var(--color04);
        margin: 0;
    }
    
    #awards .swiper-pagination-2 .swiper-pagination-bullet-active {
        background-color: var(--color05);
    }
}

@media (max-width: 768px) {
    #awards .info-award {
        padding: 24px;
    }
    
    #awards .info-award .title {
        font-size: 18px;
        line-height: normal;
    }
    
    #awards .info-award .description {
        font-size: 15px;
        line-height: normal;
    }
    
    #awards .swiper-pagination-2 .swiper-pagination-bullet {
        width: 16px;
        height: 16px;
        border: 1px solid var(--color04);
        margin: 0;
    }
    
    #awards .swiper-pagination-2 .swiper-pagination-bullet-active {
        background-color: var(--color05);
    }
}